mpt_free_msg_frame
Prev | Fusion message devices | Next

## Name

mpt_free_msg_frame — Place MPT request frame back on FreeQ.

## Synopsis

`void mpt_free_msg_frame (` | MPT_ADAPTER * | ioc,
| MPT_FRAME_HDR * | mf`)`;

## Arguments

`ioc`

  Pointer to MPT adapter structure

`mf`

  Pointer to MPT request frame

## Description

This routine places a MPT request frame back on the MPT adapter's FreeQ.

Prev | Up | Next
mpt_put_msg_frame | Home | mpt_add_sge